@charset "UTF-8";
/* CSS Document */

#content-techniques{
	height: 165px;
	width: 990px;
	background-image: url(images/background-techniques.jpg);
	background-repeat: no-repeat;
	padding-top: 55px;
}
#title-techniques{
	height: 40px;
	width: 220px;
	margin: 0px 0px 0px 25px;
	background-color:#FFF;
}
#technique1{
	height: 300px;
	width: 740px;
	background-image: url(images/img-eft.jpg);
	background-repeat: no-repeat;
	padding: 70px 250px 0px 0px;
	background-position: right center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#list-eft{
	height: 170px;
	width: 740px;
}
#text-list-eft{
	height: 170px;
	width: 726px;
	float:left;
}
#line-list-eft{
	height: 170px;
	width: 4px;
	float:left;
	background-color:#b51f1f;
	margin: 7px 10px 0px 0px;
}
#technique2{
	height: 275px;
	width: 740px;
	background-image: url(images/img-cardiaque.jpg);
	background-repeat: no-repeat;
	padding: 70px 250px 0px 0px;
	background-position: right center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#technique3{
	height: 160px;
	width: 740px;
	background-image: url(images/img-enneagramme.jpg);
	background-repeat: no-repeat;
	padding: 70px 250px 0px 0px;
	background-position: right center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#technique4{
	height: 230px;
	width: 740px;
	background-image: url(images/img-hypnose.jpg);
	background-repeat: no-repeat;
	padding: 70px 250px 0px 0px;
	background-position: right center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#technique5{
	height: 200px;
	width: 740px;
	background-image: url(images/img-logosynthese.jpg);
	background-repeat: no-repeat;
	padding: 70px 250px 0px 0px;
	background-position: right center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#technique6{
	height: 380px;
	width: 740px;
	background-image: url(images/img-remap.jpg);
	background-repeat: no-repeat;
	padding: 70px 250px 0px 0px;
	background-position: right center;
	margin: 0px 0px 45px 0px;
}